#ifdef NUCSYN
#define NUCSYN_LUMFUNC_TABLE \
1.0,0.0001,10,0.4,\
1.0,0.004,3.5,0.25,\
1.0,0.008,3.5,0.25,\
1.0,0.02,11,0.4,\
2,0.0001,9,0.7,\
2,0.004,4.0,0.25,\
2,0.008,2.0,0.25,\
  2,0.02,12,0.35,\
  3,0.0001,5,0.5,\
  3,0.004,30,0.65,\
  3,0.008,20,0.55,\
  3,0.02,15,0.35,\
  4,0.0001,18,0.25,\
  4,0.004,28,0.35,\
  4,0.008,22.5,0.4,\
  4,0.02,15,0.4,\
  5,0.0001,45,0.25,\
  5,0.004,45,0.35,\
  5,0.008,52,0.4,\
  5,0.02,24,0.4,\
  6,0.0001,90,0.25,\
  6,0.004,35,0.35,\
  6,0.008,52,0.4,\
  6,0.02,17,0.4
#endif
